<%= form_with(model: pais_origen, local: true, class: "form-horizontal") do |form| %>
  <% if pais_origen.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(pais_origen.errors.count, "error") %> prohibited this pais_origen from being saved:</h2>

      <ul>
      <% pais_origen.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
<div class="form-group">
  <%= form.label :po_id, "ID" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :po_id, id: :pais_origen_po_id, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <%= form.label :po_nom , "Descripcion" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :po_nom, id: :pais_origen_po_nom, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <%= form.label :trans , "Transaccion" , class: "col-sm-3 control-label" %>
  <div class="col-sm-9">
    <%= form.text_field :trans, id: :pais_origen_trans, class: "form-control" %>
  </div>
</div>
<div class="form-group">
  <div class="col-sm-9 col-sm-offset-3">
    <div class="actions">
      <%= form.submit "Enviar", class: "btn btn-block btn-success "%>
    </div>
  </div>
</div>
<% end %>

</form>
